#nav {
text-transform:none !important;
}

#mc_embed_signup {
background:#fff;
clear:left;
font:14px Helvetica,Arial,sans-serif;
 border: 1px solid #CCCCCC;
   padding: 10px 0 0 3%;
background:#F5F4D7;
}

#mc_embed_signup label {
    display: block;
    font-size: 13px !important;
    font-weight: normal! important;
    padding-bottom: 10px;
    text-align: center !important;
}

#mc_embed_signup input.email {
    display: block;
    margin: 0 54px !important;
    min-width: 130px;
    padding: 8px 0;
    text-indent: 5px;
    width: 55%;
}

#mc_embed_signup input {
}

#mc_embed_signup .button {
    display: block;
    margin: 5px 91px 3px;
}

.tags {
display:none !important;
}

#text-266704903 img {
padding:3px !important;
}

#text-266704903 {
margin-left:352px !important;
}

#myGallery {
margin-top:10px !important;
margin-bottom:30px !important;
}

#footer-widgeted a, #footer-widgeted a:visited, #footer-widgeted li a, #footer-widgeted li a:visited {
    line-height: 13px !important;
    font-size:12px !important;
}

#text-266704909 img {
padding:5px 5px 14px 5px !important;
}

#text-266704911 {
padding-bottom:25px !important;
}

.time {
display:none !important;
}

.welcome {
  padding-bottom: 20px;
  padding-right: 15px;
}

.welcome img {
width:150px;
}

#recent-posts img {
width:75px;
}

p.srp-widget-excerpt {
    line-height: 17px !important;
    margin: 0;
}

h4.srp-post-title {
border-bottom:none!important;
}

div.srp-widget-singlepost {
    border-bottom: medium none !important;
    clear: both;
    margin: 0 0 5px !important;
    padding: 0 0 5px !important;
}

#text-266704906 h4 {
padding-top:20px;
}